spandsp 0.0.6

Public Attributes | List of all members
test_set_t Struct Reference

## Public Attributes
const char * | conditioning_pcm_file
const char * | pcm_file
const char * | conditioning_adpcm_file
const char * | adpcm_file
const char * | output_file
int | rate
int | compression_law
int | decompression_law

The documentation for this struct was generated from the following file:

- g726_tests.c